exp_exec_prefix = /opt/local
exp_bindir = /opt/local/bin
exp_sbindir = /opt/local/sbin
exp_libdir = /opt/local/lib/apache2
exp_libexecdir = /opt/local/lib/apache2/modules
exp_mandir = /opt/local/share/apache2
exp_sysconfdir = /opt/local/etc/apache2
exp_datadir = /opt/local/www/apache2
exp_installbuilddir = /opt/local/www/apache2/build
exp_errordir = /opt/local/www/apache2/error
exp_iconsdir = /opt/local/www/apache2/icons
exp_htdocsdir = /opt/local/www/apache2/html
exp_manualdir = /opt/local/www/apache2/manual
exp_cgidir = /opt/local/www/apache2/cgi-bin
exp_includedir = /opt/local/include/apache2
exp_localstatedir = /opt/local/var
exp_runtimedir = /opt/local/var/run/apache2
exp_logfiledir = /opt/local/var/log/apache2
exp_proxycachedir = /opt/local/var/tmp/apache2
EGREP = /usr/bin/grep -E
PCRE_LIBS = -L/opt/local/lib -lpcre
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /opt/local/www/apache2/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /opt/local/www/apache2/build/install.sh -c
MATH_LIBS =
CRYPT_LIBS =
DTRACE = true
PICFLAGS =
PILDFLAGS =
INSTALL_DSO = yes
ab_CFLAGS = -I/opt/local/include
ab_LIBS = -L/opt/local/lib -lssl -lcrypto -lpthread
NONPORTABLE_SUPPORT = checkgid fcgistarter
progname = httpd
OS = unix
SHLIBPATH_VAR = DYLD_LIBRARY_PATH
INSTALL_SUEXEC = setuid
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
HTTPD_VERSION = 2.4.61
HTTPD_MMN = 20120211
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/log/apache2
exec_prefix = ${prefix}
datadir = ${prefix}/www/apache2
localstatedir = ${prefix}/var
mandir = ${prefix}/share/apache2
libdir = ${exec_prefix}/lib/apache2
libexecdir = ${exec_prefix}/lib/apache2/modules
htdocsdir = ${datadir}/html
manualdir = ${datadir}/manual
includedir = ${prefix}/include/apache2
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = ${prefix}/etc/apache2
installbuilddir = ${datadir}/build
runtimedir = ${localstatedir}/run/apache2
proxycachedir = ${localstatedir}/tmp/apache2
other_targets =
progname = httpd
prefix = /opt/local
AWK = awk
CC = /opt/local/bin/clang-mp-11
CPP = /opt/local/bin/clang-mp-11 -E
CXX = /opt/local/bin/clang++-mp-11
CPPFLAGS = -I/opt/local/include
CFLAGS = -pipe -Os
CXXFLAGS = -pipe -Os -stdlib=libc++
LTFLAGS = --silent
LDFLAGS = -L/opt/local/lib -Wl,-headerpad_max_install_names
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DDARWIN -DSIGPROCMASK_SETS_THREAD_MASK -DDARWIN_10
EXTRA_CFLAGS =
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -L/opt/local/lib/db48
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I. -I/opt/local/include/apr-1 -I/opt/local/include
INTERNAL_CPPFLAGS =
LIBTOOL = /opt/local/share/apr-1/build/libtool --silent
SHELL = /bin/sh
RSYNC = /usr/bin/rsync
SVN = /usr/bin/svn
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
ENABLED_DSO_MODULES = ,authn_file,authn_core,authz_host,authz_groupfile,authz_user,authz_core,access_compat,auth_basic,reqtimeout,filter,mime,log_config,env,headers,setenvif,version,unixd,status,autoindex,dir,alias
LOAD_ALL_MODULES = no
APR_BINDIR = /opt/local/bin
APR_INCLUDEDIR = /opt/local/include/apr-1
APR_VERSION = 1.7.4
APR_CONFIG = /opt/local/bin/apr-1-config
APU_BINDIR = /opt/local/bin
APU_INCLUDEDIR = /opt/local/include/apr-1
APU_VERSION = 1.6.3
APU_CONFIG = /opt/local/bin/apu-1-config
